=== debian/control ===
Source: jolicloud-webapp-view140
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-view140
Provides: prism-webapp-view140
Replaces: prism-webapp-view140 (<= 1.0)
Conflicts: prism-webapp-view140 (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://view140.com/
Description: Jolicloud web application for View140
 The View140 web site running in a simple Jolicloud window.

Package: prism-webapp-view140
Architecture: all
Depends: jolicloud-webapp-view140
Description: Transitional package for jolicloud-webapp-view140
 This is a transitional package for jolicloud-webapp-view140, and can safely
 be removed after the installation is complete.
